
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf libkdfprivate.so.23 )
( cd usr/lib ; ln -sf libkdfprivate.so.23.04.1 libkdfprivate.so.23 )
